src.c.utils.log.SingleLevelFilter(3)

NAME
src.c.utils.log.SingleLevelFilter -

SYNOPSIS

Inherits Filter.

  Public Member Functions
def __init__ (self, passlevel, reject)
def filter (self, record)

  Public Attributes
passlevel
reject

Detailed Description

Filter for one level

Constructor & Destructor Documentation

  def src.c.utils.log.SingleLevelFilter.__init__ ( self, passlevel, reject)

Constructor
passlevel : level to filter
reject : true on reject state

Author

Generated automatically by Doxygen for Dream Park from the source code.